a:link
{
	color: teal; 
}
a:visited
{
	color: teal; 
} 
a:active 
{
	color: orange;
}
body
{
	font-family: Trebuchet MS, Arial, Helvetica;
	color: #000000;
	font-size:10pt;
	background: white;
	background-image: url('hkback4.jpg');

}
table
{
	table-border-color-light: rgb(255,153,51);
	table-border-color-dark: rgb(0,0,0); 
}
h1, h2, h3, h4, h5, h6
{
	font-family: Trebuchet MS, Arial, Helvetica;
}
h1
{
	color: teal;
}
h2
{
	color: teal; 
}
h3
{
	color: teal; 
}
h4
{
	color: teal;
}
h5
{
	color: teal;
}
h6
{
	color: teal;
}
hr
{
	color: teal; width: 90%; height: 3
}